/* Default Styles */

body {
overflow-y:scroll;
}

*:first-child+html body {
overflow-y:visible;
overflow-x: hidden;
}

html, body { height:100%;}

body { 
padding:0px;
margin:0px;
width:100%;
background-color:#f1f2ed;
font-size:12px;
color:#666666;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

body.homepage { background-image:none!important; font-size:12px;}

form {height:100%;}

article, aside, body,
div,
embed,
fieldset, figcaption, figure, footer, form, 
h1, h2, h3, h4, h5, h6, header, hgroup, html,
i, iframe, img, ins,
label, li, 
nav,
object, ol,
p,
section,
table, tbody, tfoot, thead, th, tr, tdvideo, tt,
ul {
    border:0px;
	outline: 0px;
    margin: 0px;
	padding-top: 0;
	padding-bottom: 0;
    vertical-align: top; 
	}
ul { padding-bottom: 15px }

table, table td { 
	padding:0px;
	border:none;
	border-collapse:collapse;
}

header, nav, section, article, aside, footer {display:block;}

a img { border:0px; outline: none;}

a {color:#215a32;text-decoration: underline;border:0px;outline:none;outline:0px;}
a:hover { text-decoration: underline; color:#215a32; }

p { line-height:18px; padding-bottom:15px;}
.homepage_content p { font-size:14px; line-height:20px; padding-bottom:15px;}

pre, code {font-family:inherit!important; font-size:inherit!important; margin:0px; white-space:normal!important;}

select, select option, input {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

.homepage_content p a { text-decoration:underline;}

.text_st_italic { font-style:italic;}
.title_bios {font-style:italic; padding-bottom:10px;}

h1 { padding-bottom:15px; padding-top:1px; color:#333333; font-family:"Times New Roman", Times, serif; font-size:32px; font-weight:normal;}
h2 { padding-bottom: 7px; font-size: 14px; font-weight: bold; color:#666666; padding-top:3px; }

.disclosure_page h2 {padding-bottom:15px; padding-top:1px; color:#333333; font-family:"Times New Roman", Times, serif; font-size:32px; font-weight:normal;}

h2.header_st2 {
font-family:"Times New Roman", Times, serif;
font-size:20px;
color:#666666;
border-bottom:1px solid #cccccc;
margin-bottom:15px;
padding-bottom:3px;
font-weight:normal!important;
}

h3 { 
border-bottom:1px solid #ffffff; 
font-size:16px; 
line-height:16px; 
text-transform:uppercase; 
color:#215a32; 
font-family: "Times New Roman", Times, serif;  
font-weight: normal;
}

h3 span { padding-left:10px; padding-bottom:10px; border-bottom:1px solid #cdd0bf; display:block;}

h4 { color:#333333; font-weight:bold; padding-bottom:2px;}
h5 { font-size:11px; font-weight:bold; padding:5px; background-color:#f1f2ed; color:#666666; margin-bottom:17px;} 

input[type="button"],
input[type="submit"] {cursor:pointer;}

/**/

.main_fullpage {
width:1010px;
height:calc(100% - 252px);
background-color:#FFFFFF;
position: relative;
margin-left:auto;
margin-right:auto;
display:table;
}

footer {
height:82px;
width:1010px;
margin:0px auto;
position:relative;
}

footer .container {
width:100%;
height:81px;
border-top:1px solid #cccccc;
background:#ffffff url(../media/shadow.gif) top no-repeat;
text-align:left;
margin:0px auto;
float:left;
}

footer .container p { padding:10px 0px 0px 25px; float:left; font-size:10px; color:#666666;}

.footer_nav { float:right; padding:14px 25px 0px 0px;}
.footer_nav li { float: left; padding:0px; margin:0px; list-style:none; }
.footer_nav li:before { 
margin:0px 7px 0px 7px!important; 
line-height:13px; 
font-size:13px; 
color:#cccccc;
content:"|";
}

.footer_nav li:first-child:before {display:none;}

.footer_nav li a { color:#666666; text-decoration:none;  font-size:11px;}
.footer_nav li a:hover {color:#215a32;}


/**/

.top_bar {
width:1010px;
height:30px;
border-bottom:1px solid #b1b1b1;
background-color:#000000;
color:#ffffff;
font-size:11px;
margin:0px auto;
}

.top_bar .bull { color:#ffffff; padding:0px 12px 0px 12px; font-size:13px;}

.user_info { 
width:35%; 
padding:0px 25px 0px 25px; 
list-style:none;
}
.user_info li { float:left; font-size:12px; line-height:30px; color:#ffffff; list-style: none; }
.welcome_name,
.user_info li b,.logout_link a { color:#b4c281!important; font-weight:bold;}

.user_nav { 
padding:0px 25px; 
margin:0px; 
list-style:none; 
display:flex;
white-space:nowrap;
box-sizing:border-box;
}
 
.user_nav li { font-size:12px; float:left; line-height:30px; color:#FFFFFF;}
.user_nav li a {color:#FFFFFF; line-height:30px; text-decoration: none; }
.user_nav li a:hover {color:#b4c281; text-decoration:none;}

.user_nav .date_postlogin {width:90%;}
.user_nav .date_postlogin:after {display:none;}

.user_nav li:after {
content:"|";
color: #ffffff;
padding: 0px 12px 0px 12px;
font-size: 13px;
vertical-align:top;
display:inline-block;
}

.user_nav li:last-child:after {display:none;}

header {
margin:0px auto;
height:139px;
background:#ffffff url(../media/shadow.gif) top no-repeat;
width:1010px;
position:relative;
z-index:99;
} 

.logo { 
padding:24px 0px 0px 24px;
width:100%;
box-sizing:border-box;
height:99px;
}

/*Top Nav*/

.main_nav {
width:100%;
height:40px;
background-color:#205631;
box-sizing:border-box;
padding:0px; 
margin:0px; 
list-style: none; 
padding-left:25px;
display:flex;
flex-wrap:wrap;
}

.main_nav li { float:left; padding:0px; margin:0px; list-style: none; position:relative; line-height:40px;}
.main_nav li a { color:#ffffff; font-size:13px; line-height:40px; text-decoration: none;}
.main_nav li a:hover, .main_nav li a.active { color:#e4f2af; text-decoration: none;}
.main_nav li a.active { font-weight:bold;}

.fundofferings_page .menu_item_1 ul li:first-child a,
.about_us_page .main_nav .menu_item_about .sum_menu_block li:first-child a {font-weight:bold;}

.return_estimate {
	font-weight: bold;
}

.funds_page .menu_item_0 > a,
.foundation_page .menu_item_0 > a,
.team_page .menu_item_0 > a,
.investment_page.investors_page .menu_item_0 > a,
.investmentprocess_page .menu_item_1 > a {
	font-weight: bold;
	color:#e4f2af;
}

.main_nav > li:before { 
margin:12px 21px 0px 21px;
display:inline-block; 
width:2px; 
height:18px; 
background:url(../media/bg_bull_top_nav.gif) repeat;
content:"";
float:left;
}

.main_nav li:first-child:before {display:none;}

.main_nav li:hover ul {display:block;}

.main_nav li ul { 
display:none;
position:absolute;
left:22px;
top:39px;
background-color:#ffffff;
border:1px solid #63866e;
min-width:180px;
width:auto;
box-shadow:1px 1px 2px #999;
padding:0px!important;
z-index:9;
}

.main_nav li:first-child ul {left:-20px;}

.main_nav li.login {display:none;}

.main_nav li ul li {display:block;width:100%;line-height:28px!important;height:28px;border-bottom:1px solid #cccccc;}
.main_nav li ul li a { font-size:11px; color:#666666!important; display:block; line-height:28px; padding-right:10px; padding-left:10px; white-space: nowrap;}
.main_nav li ul li:hover  { background-color:#e6e8de;}
.main_nav li ul li a:hover, .main_nav li ul li a.active {color:#215a32!important;}
.main_nav li ul li a.active { font-weight:bold; color:#215a32!important;}

.sub_nav_l2  { 
width:100%;  
padding-top:0px;
padding-bottom:10px; 
position:relative;
margin-bottom:23px;
}

.sub_nav_l2:after {
background:url(../media/bg_top_sub_nav.gif) top repeat-x; 
min-height:23px;
position:absolute;
top:32px;
left:0px;
width:100%;
display:block;
content:"";
z-index:1;
}

.sub_nav_l2  ul,
.sub_nav_l2  label,
.sub_nav_l2  select,
.sub_nav_l2  input {z-index:2;position:relative;}

.investorrelations_page .sub_nav_l2:after {top:0px;}

.investorrelations_page .sub_nav_l2 {border-top:1px solid #dddddd; padding-top:9px;}


.search_block { width:100%; padding:9px 0px 10px 0px;}
.sub_nav_l2  label { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; padding-right:4px; margin-left:10px; }
.sub_nav_l2  label, select, option {vertical-align:middle;}

.select_st1, .select_st1 option { font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.select_st1 { }

.sub_nav_l2  table td { padding:0px 0px 10px 10px; vertical-align:middle;}

.sub_nav_l2  label, .search_block input { vertical-align:middle; }
.sub_nav_l2  .button_st1 {margin-left:10px;}

.sub_nav_l2  .input_st1 { width:150px;}

.sub_nav_l2  p {padding:15px 0px 20px 10px;}

.performance_page .sub_nav_l2  label {display:none;}
.performance_page .sub_nav_l2  select {margin-left:10px;}

.chart_ip { margin-top:7px;}

.dd_list_st1 { width:155px;}
.input_datest1 { border:1px solid #999999; width:65px; margin-right:10px; height:17px;}

.sorting_tab th span { float:left; }
.td_right div { float:right;}
.sorting {width:9px; margin-left:10px;}
.sorting_dn { width:8px; height:7px; float:left; background:url(../media/arrows.png) 0px -7px no-repeat; margin-bottom:1px;}
.sorting_up { width:8px; height:7px; float:left; background:url(../media/arrows.png) 0px 0px no-repeat; margin-bottom:1px;}
.sorting_dn:hover, 
.sorting_dn_active { width:8px; height:7px; float:left; background:url(../media/arrows.png) -8px -7px no-repeat; margin-bottom:1px;}
.sorting_up:hover, 
.sorting_up_active { width:8px; height:7px; float:left; background:url(../media/arrows.png) -8px 0px no-repeat; margin-bottom:1px;}
.td_new_flag { width:35px;}
.chbox_st1 {  margin:0px;}

.sub_nav_l2 > ul { 
padding:0px; 
margin:0px 0px 9px 0px; 
list-style:none; 
width:100%; 
border-bottom:1px solid #dddddd; 
display:flex;
height:32px;
border-left:1px solid #dddddd;
}

.sub_nav_l2 > ul > li { 
padding:8px 10px 8px 10px; 
margin:0px; 
list-style:none; 
float:left; 
min-width:180px; 
border-right:1px solid #dddddd;
}

.sub_nav_l2 > ul > li > a { text-decoration:none; color:#333333;}
.sub_nav_l2  > ul > li.sel > a { font-weight:bold;}
.sub_nav_l2 > ul > li a:hover { color:#215a32;}

/**/

.mobile_navigation {display:none;}

.banner {
width:100%;
height:180px;
background:#000000 url(../media/splashimage.jpg) right top no-repeat;
}

.about_us_page .banner {background:#000000 url(../media/about_us_banner.jpg) right top no-repeat;}
.funds_page .banner,
.team_page .banner {background:#000000 url(../media/team_banner.jpg) right top no-repeat;}
.investment_page .banner {background:#000000 url(../media/investment_banner.jpg) right top no-repeat;}
.foundation_page .banner {background:#000000 url(../media/foundation_banner.jpg) right top no-repeat;}

.investorrelations_page .banner,
.disclosure_page .banner,
.privacy_page .banner,
.terms_page .banner,
.changepassword_page .banner,
.contact_page .banner,
.fundofferings_page .banner,
.investmentprocess_page .banner,
.availablematerials_page .banner,
.performance_page .banner {display:none;}

.login_page .banner {height:299px;}

.login_page .main_container article {display:table;}

.terms_page .main_container article,
.privacy_page .main_container article,
.disclosure_page .main_container article {padding-top:47px;}

.login_page .main_container article > p {
max-width:610px;
width:100%;
padding-top:23px;
font-size: 14px;
line-height: 20px;
padding-bottom: 15px;
float:left;
}

.main_container article { 
padding:24px 25px 25px 25px; 
width:960px; 
text-align:left;
background:#ffffff url(../media/shadow.gif) top no-repeat;
}

.team_page article,
.about_us_page article {display:table;}

.investment_page .main_container .grids_holder,
.investment_page .main_container article p {width:768px;}

.team_page .main_container article > p,
.about_us_page .main_container article > p {
max-width:610px;
width:100%;
padding-bottom: 15px;
float:left;
}

.title_page {
width:100%;
}

.changepassword_page .title_page h1,
.investment_page .title_page h1,
.team_page .title_page h1,
.about_us_page .title_page h1 {margin-top:23px;}

.left_col { float:left; width:610px; text-align:left; padding:23px 0px 0px 0px;}
.right_col { float: right;  text-align:left; width:308px; margin-top:15px;}

.team_page .right_col,
.about_us_page .right_col {margin-top:-61px;}

.wide { width:100%;}

.access_box { 
float: right; 
width:283px; 
text-align:left;
min-height:268px;
padding: 12px 15px 15px 15px;
background-color: #e3e5db;
box-sizing:border-box;
}

.access_box h1 {border-bottom: 1px solid #ffffff;font-size: 16px;line-height: 16px;text-transform: uppercase;color: #215a32;font-family: "Times New Roman", Times, serif;font-weight: normal;padding-bottom: 10px;padding-top:0px;}

.access_box h1 span {
padding-left: 10px;
padding-bottom: 10px;
border-bottom: 1px solid #cdd0bf;
display: block;
}

.access_box section {padding: 10px 10px 0px 10px; box-sizing:border-box;}

.shadow { box-shadow: 1px 1px 2px #999999;}

aside {
width:253px;
padding:12px 15px 15px 15px;
background-color:#e3e5db;
}

.aside_st1 {
width:288px;
padding:19px 10px 10px 10px;
font-size:12px;
min-height:90px;
color:#333333;
}

.right_nav {
width:308px;
padding:0px 0px 0px 0px;
font-size:12px;
color:#333333;
}

.right_nav ul { padding:0px; margin:0px; list-style: none;}
.right_nav ul li { padding:0px; margin:0px; list-style: none; border-bottom:1px solid #ffffff; line-height:18px;}
.right_nav ul li a {
padding:5px 15px 5px 15px;
display:block;
text-decoration: none;
color:#333333;
}

.right_nav li a:hover { background:#dadcd0 url(../media/arrow1.gif) 7px center no-repeat;}

.foundation_page  h2 img {float:none!important; margin-bottom:35px;}

.aside_title {
width:278px;
padding:11px 15px 9px 15px;
border-bottom:1px solid #f1f2eb;
background:url(../media/bg_aside_title.gif) left top repeat-x;
background-color:#cfd2c4;
font-size:20px; 
line-height:21px; 
color:#215a32; 
font-family: "Times New Roman", Times, serif;
}

.input_st1 { 
width:160px; 
border:1px solid #999999; 
height:17px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.button_st1 {
border:1px solid #999999; 
font-size:10px;
height:20px;
text-transform:uppercase;
font-family:Verdana, Arial, Helvetica, sans-serif;
background-color:#dfdfdf;
}

.tab_data_st1 { width:100%;}
.tab_data_st1 td { padding:5px 5px 5px 5px; text-align:left; }
.tab_data_st1 td:first-child {width:125px;}
.td_st1 { font-weight: bold; width:125px;}
.tab_data_st1 tr:hover td { background-color:#eeeeee; color:#215a32!important;}
.table_data_st2 tr.tr_alter:hover td,
.tab_data_st2 tr:hover td { background-color:#e4f2af!important; color:#215a32!important;}
.table_data_st3 tr.tr_alter:hover td,
.table_data_st3 tr:hover td { background-color:#e4f2af!important; color:#215a32!important;}

.tab_data_st1 th { 
color:#666666; 
font-weight:bold; 
border-bottom:1px solid #cccccc; 
padding:0px 3px 5px 3px;
font-size:11px;
}

.td_center { text-align: center!important;}
.td_left { text-align: left!important;}
.td_right { text-align: right!important;}
.td_right td, .td_right th { text-align:right;}

.team_page .right_col .tab_data_st1 tr:last-child td,
.tr_total td { color:#666666; font-weight:bold; border-top:1px solid #cccccc;}
.tr_total2 td { color:#666666; background-color:#e4f2af;}

.tr_alter td { background-color:#f8f8f8;}
.table_data_st3 .tr_alter td { background-color:#ffffff!important;}

.table_data_st3 { width:100%; border-right:1px solid #dddddd; margin-bottom:10px; background:#f8f8f8;}
.tab_data_st2 { width:100%; border-right:1px solid #dddddd; margin-bottom:10px;}

.table_data_st3 td,
.tab_data_st2 td { 
padding:4px 5px 4px 5px;  
border-bottom:1px solid #dddddd; 
border-left:1px solid #dddddd;
font-size:11px;
}

.table_data_st3 th,
.tab_data_st2 th { 
color:#215a32; 
font-size:11px;
font-weight: bold; 
text-align:center; 
padding:4px 5px 4px 5px; 
vertical-align:bottom;
border-bottom:1px solid #dddddd;
border-left:1px solid #dddddd;
background:#cfd2c4 url(../media/bg_aside_title.gif) top repeat-x;
text-align:right;
}

.performance_page .table_data_st3 th,
.performance_page .table_data_st3 td,
.performance_page .tab_data_st2 th {text-align:center!important;}

.tab_data_st2 tr:nth-child(even) td {background:#f8f8f8;}

.width2 { width:80%;}

.notes_tab { margin-top:7px; font-size:10px; margin-left:5px; color:#666666; margin-bottom:10px;}
.notes_tab p {padding:0px; line-height:auto;}
.notes_tab2 { margin-top: 7px;font-size: 12px;margin-left: 5px; color: #666666;  margin-bottom: 10px;}
.notes_chart { font-size:9px; padding-bottom:0px; padding-top:9px; line-height:10px;}

.notice_block { width:100%; border-bottom:1px solid #cccccc; padding:8px 0px 8px 0px; display:table;}
.notice_block p { padding-left:25px; width:80%; float:left; padding-bottom:0px; line-height:18px;}
.notice_close_button { float:right; margin-right:25px; font-size:11px; cursor:pointer;}
.notice_close_button .notice_close_button {text-decoration:underline; float:none; margin:0px; }

.login_page .notice_block {display:none;}

.text_list01 ul { margin-left:40px; padding-bottom:12px;}
.text_list01 ul li { list-style: disc; line-height:18px;}

.info_block1 { width:33%; float:left; padding-top:2px;}
.info_block2 { width:49%; float:left;}
.right_pos { float:right!important;}

.profile_form { margin-bottom:17px;}
.profile_form td { padding:5px 10px 5px 10px; border-bottom:1px solid #ffffff; border-right:1px solid #ffffff; font-size:11px; text-align:right; vertical-align:middle;}

.bg_color01 {background-color:#eeeeee;}

.padd_st1 { padding:5px;}

.report_buttons input { margin-left:7px;}

.report_buttons {float:right;}

.eventform_page article header {
width: 100%;
height: 92px;
text-align: center;
background: none;
float: none;
}

.eventform_page article main {
width: 100%;
box-sizing: border-box;
display: block;
}

.eventform_page main > fieldset > div.request:nth-of-type(3),
.eventform_page main > fieldset > div.request:nth-of-type(4) {
	display: none;
}

.info_block {
width: 100%;
padding: 17px 15px;
border-radius: 9px;
background: #006633;
color: #ffffff;
font-weight: bold;
text-transform: uppercase;
box-sizing: border-box;
line-height: 18px;
text-align: center;
}

.star {
color: #ba0000;
font-weight: bold;
font-size: 16px;
margin-left:3px;
}

.hide_block,
.hide_block2 {display:none;}

h4 p {display:inline; padding:0px;}

main .request label { display:block; font-size:12px; margin-bottom:3px;}

main input + p {display:inline;}

main input[type="checkbox"] {margin:2px 2px 0px 0px;}

main .button_holder {
text-align: center;
width: 100%;
margin-top: 15px;
}

.button_st3 {
border-radius: 12px;
background-color: #c5c7c6;
border: 2px solid #3b3b3b;
font-size: 14px;
color: #3b3b3b;
height: 30px;
width: 190px;
cursor: pointer;
text-align: center;
font-weight: bold;
}

.button_st3:hover {
background: #efefef;
border-color: #006633;
}

#error_block {
position: fixed;
min-height:170px;
width:500px;
padding:20px 30px 20px 30px;
box-sizing: border-box;
top:calc(50% - 85px);
left:calc(50% - 250px);
background: rgba(255,255,255,0.93);
line-height:20px;
border-radius:9px;
box-shadow:0px 0px 13px #888888;
}

.info_block a {
color:#ffffff;
text-decoration: underline;
}

.form_st2 {
width:100%;
box-sizing: border-box;
padding:23px 15px;
}

.q_holder {
padding:0px 15px 20px 15px;
}

.form_st2 .request {
width:50%;
padding-bottom:18px;
}

.full_2col {
width:100%!important;
}

.form_st2 .request section {
display:table;
width:100%;
margin-right: - 15px;
}

.form_st2 .request section section {
width:50%;
display: table-cell;
}

.form_st2 .request section section label {
padding-top:3px;
color:#8b8b8b;
}

.section_rcol  {
padding-left:15px;
}

.form_st2 .request input {
border:1px solid #999999;
box-sizing: border-box;
height:22px;
padding-left:5px;
line-height:20px;
width:100%;
}

.form_st2 .request label {
font-weight: bold;
}

input[type="radio"] {
margin:0px;
vertical-align:middle;
margin-right:5px;
}

/*Team*/

.photo_bios { 
float:left;
background:url(../media/bioBg.jpg) left top no-repeat;
padding:7px 0px 0px 7px;
height:93px;
width:70px;
}

.person_bio p, .person_bio h4 { padding-left:91px;}

.person_bio { padding-bottom:26px;}

.funds_page .arrow_up {
background:url(../media/arrow_up.gif) top no-repeat;
float:right;
width:19px;
height:18px;
}

.space_block { display:block; height:32px; width:100%;}

.funds_chart_holder { text-align:center; padding:10px 0px 19px 0px;}

.fundofferings_page .right_col ul { list-style:none; padding:0px 0px 0px 0px; margin:0px;}

.td_width80 { width:80px;}
.td_width6 { width:50px;}
.td_width58 { width:58px;}
.td_width350 { width:350px;}
.td_width50 { width:50%;}

.fundofferings_page .right_col ul li strong { 
list-style:none; 
padding:5px 0px 3px 18px; 
font-size:12px; 
margin:0px; 
font-weight:bold; 
background:url(../media/bullet_sq.gif) 6px 9px no-repeat;
display:block;
}

.fundofferings_page .right_col ul li ul { list-style:none; padding:0px 0px 0px 13px!important; margin:0px;}

.fundofferings_page .right_col ul li ul li strong { 
list-style:none; 
font-weight: normal; 
background:url(../media/bullet_sq_2.gif) 6px 9px no-repeat;
padding:4px 0px 4px 18px!important; 
}

.fundofferings_page .right_col ul li strong:hover { background-color:#eeeeee; color:#215a32!important;}

.info_block3 { width:100%; float:left; clear:both; padding-top:10px;}

.ol_list_st1 { margin-left:25px;}
.ol_list_st1 li { list-style:decimal; line-height:20px; padding-bottom:15px;}

.contacts p { line-height:22px; padding-bottom:30px; }

.info_block4 { padding:0px; margin:0px; list-style:none; display:table;  }
.info_block4 li { padding:0px 15px 0px 25px; margin:0px; list-style:none; display: table-cell; width:210px; }
.info_block4 li:first-child { padding-left:0px; padding-right:0px;}

.mc_chart_holder {
text-align:left;
padding-bottom:35px;
}

.td_fund_name,
.td_doc_type,
.td_doc_date { width:19%;}

.header_paging ul {
padding:0px 20px 0px 20px;
margin:0px;
list-style: none;
}

.header_paging ul li {
margin:0px 3px 0px 3px;
list-style: none;
float:left;
font-size:12px;
}

.header_paging ul li  {
color:#215A32;
font-weight:bold;
}

.header_paging ul li  a {
font-weight:normal;
color:#666666;
}

.header_paging ul li  a:hover {
color:#215A32;
}

.funds_page .sub_nav_l2 {display:none;}

.disclosure_page article table {
width:610px;
}

.disclosure_page article table th p {
text-align:center;
padding:0px;
}

.disclosure_page article table th {padding-bottom:15px;}

.disclosure_page .table_funds td:first-child {width:59px;}

/* Form Style */
fieldset { display: block; font-size: 100%; border-color: #000000; border-width: 0 0 0 0; border-style: solid none none none; padding: 0px; margin: 0; }
fieldset legend { font-size: 150%; font-weight: normal; color: #000000; margin: 0 0 0 0; padding: 0 5px; }
fieldset div.optional { clear: left; margin: 5px 0 0 0; padding: 1px 3px; }
fieldset div small { display: block; margin: 0 0 5px 0px; padding: 1px 3px; font-size: 66%; }
div.optional .labelInput, div.optional .labelCheckbox, label.required { font-weight: normal; }
div.required .labelInput, div.required .labelCheckbox, label.required { font-weight: bold; }
span.error { display: block; }
span.error, p.error { background: url(../Admin/media/error.gif) no-repeat 3px 3px; color: #000000; padding: 3px 3px 5px 27px; margin: auto 0; font-size: 100%; }
/* Single Column Style */
fieldset.onecol { width: 200px; }
fieldset.onecol div .labelInput { display: block; text-align: left; }
fieldset.onecol input.inputText, fieldset.onecol textarea,
fieldset.onecol input.inputPassword { width: 187px; padding: 1px 3px; margin: 0; }
fieldset.onecol div.buttons { text-align: center; }
/* Single Wide Column Style */
fieldset.onewidecol { width: 500px; }
fieldset.onewidecol div fieldset { clear: both; padding: 1px 3px; border: 1px solid #969696; }
fieldset.onewidecol div .labelInput { display: block; text-align: left; }
fieldset.onewidecol input.inputText, fieldset.onewidecol textarea,
fieldset.onewidecol input.inputPassword { clear: both; width: 487px; padding: 1px 3px; margin: 0; }
fieldset.onewidecol div.buttons { text-align: center; }
fieldset.onewidecol span.error { float: right; font-size: 88%; font-weight: bold; color: #FF0000; }
/* Two Column Style */
fieldset.twocol { width: 500px; }
fieldset.twocol div fieldset { width: 239px; padding: 1px 3px; margin: 0 0 5px 140px; text-align: left; }
fieldset.twocol div .labelInput { float: left; width: 170px; padding: 3px 0px; margin: 0 0 0px 0; text-align: left; }
fieldset.twocol div .labelValue { float: left; padding: 3px 5px; margin: 0 0 5px 0; text-align: right; }
fieldset.twocol div .labelCheckbox { float: left; width: 130px; padding: 3px 5px; margin: 0 0 5px 0; text-align: left; }
fieldset.twocol div small { margin: 0 0 5px 142px; width: 239px; }
fieldset.twocol span.error { font-size: 88%; font-weight: bold; width: 200px; color: #FF0000; }
fieldset.twocol input.inputText, fieldset.twocol textarea, 
fieldset.twocol input.inputPassword { width: 237px; padding: 1px 3px; margin: 0; }
fieldset.twocol input.inputCalendar { width: 223px; padding: 1px 18px 1px 3px; margin: 0; }
fieldset.twocol select.selectOne, fieldset.twocol select.selectMultiple, fieldset.twocol input.inputFile { width: 247px; margin: 0; }
div.buttons {  padding-left:170px; padding-top:10px; }

.twocol .error_message {float:left; width:100%;}

.twocol .required {
display: flex;
flex-wrap: wrap;
}

div.buttons input {
border: 1px solid #999;
font-size: 10px;
height: 20px;
text-transform: uppercase;
font-family: Verdana,Arial,Helvetica,sans-serif;
background-color: #DFDFDF;
margin-left:0px!important;
cursor:pointer;
}

.required { padding-bottom:20px;}

.inputText {
border: 1px solid #999;
height: 17px;
}

#ctl00_ContentPlaceHolder1_lblPasswordRequest { padding-bottom:20px; display:block;}

/*Chart Styles*/

.funds_chart_holder ul {
width: auto;
height:245px;
display:table;
padding:0px;
margin:0px;
list-style:none;
}

.funds_chart_holder ul li {
display: table-cell;
padding:0px 0px 0px 0px;
margin:0px;
list-style:none;
vertical-align:middle;
}

.portfolio_col {
vertical-align:middle;
color:#ffffff;
font-family:"Times New Roman", Times, serif;
font-size:16px;
text-transform:uppercase;
width:146px;
height:269px;
background:url(../media/chart_block.gif) 0px 0px no-repeat;
line-height:24px;
padding-top:0px;
}

.portfolio_col strong {display:block;}

.fund_block {
height:52px;
display: table;
margin-bottom:12px;
}

.chart_title {
text-align:center;
font-size:12px;
text-transform:uppercase;
color:#205631;
font-weight:bold;
padding:8px 0px 5px 0px;
}

.fund_offerings_chart li .chart_title:first-child {
padding-top:0px!important;	
}

.fund_name {
color:#1f502e;
display:table-cell;
vertical-align:middle;
font-size:12px;
height:72px;
width:128px;
text-align:center;
background: url(../media/chart_block.gif) -212px -1px no-repeat;
}

.fb_st04 .fund_name {
color:#ffffff;
}

.fund_value {
display:table-cell;
width:67px;
padding:31px 12px 0px 24px;
font-family:"Times New Roman", Times, serif;
font-size:11px;
font-weight:bold;
line-height:11px;
box-sizing:border-box;
}

.left_arrow {
background: url(../media/chart_block.gif) -145px 0px no-repeat;
}

.right_arrow {
background: url(../media/chart_block.gif) -341px 0px no-repeat;
padding:31px 17px 0px 10px!important;
}

.fb_st01 .fund_value { color:#777777;}
.fb_st02 .fund_value { color:#777777;}
.fb_st03 .fund_value { color:#8d9d55;}
.fb_st04 .fund_value { color:#5c7a65;}

.PwdRulesHeader {font-weight:bold;}

.PwdRulesText {padding-bottom:20px;}

.returns_table_class.active h3 {margin-bottom:10px;}
.returns_table_class {padding-top:20px;}

.returns_table_container h2 {padding-top:0px; padding-bottom:20px; margin-top:-20px;}

.returns_table_class h3 {display:none!important;}

.returns_table_container label {
font-size: 11px;
line-height: 18px;
margin-right: 5px;
}

.chart_inv_process ul {
padding:0px;
margin:0px;
list-style:none;
display:table;
}

.chart_inv_process ul li {
padding:3px 0px 3px 0px;
margin:0px;
list-style:none;
width:100%;
}

.chart_inv_process ul li div {
width:215px;
padding:0px 10px 0px 10px;
height:79px;
background-image:url(../media/bg_chart_inv_process.png);
background-repeat:no-repeat;
text-align:center;
vertical-align:middle;
display:table-cell;
color:#1e512f;
text-transform:uppercase;
font-family:"Times New Roman", Times, serif;
font-size:16px;
}

.chart_inv_process ul li div p {line-height:normal; padding:0px; margin:0px;}

.bg_chart_ip_st1 { background-position:0px -25px;}
.bg_chart_ip_st2 { background-position:0px -106px;}
.bg_chart_ip_st3 { background-position:0px -186px;}
.bg_chart_ip_st4 { background-position:0px -266px;}
.bg_chart_ip_st5 { background-position:0px -346px; color: #FFFFFF!important;}

.chart_inv_process ul li:after {
margin:6px auto 3px auto;
display:none;
content:"";
height:25px;
width:29px;
background:url(../media/bg_chart_inv_process.png) -102px 0px no-repeat;
}

.chart_inv_process ul li:last-child:after {display:none;}

.button_holder {
padding-bottom:10px;
text-align:right;
}

.changepassword_page .rightcol h1 {display:none;}

.left_menu {
width:258px;
padding:0px 0px 0px 0px;
font-size:12px;
color:#333333;
box-shadow: 1px 1px 2px #999;
margin-top:9px;
background-color:#e3e5db;
}

.left_menu ul { padding:0px; margin:0px; list-style: none;}
.left_menu ul li { padding:5px 15px 5px 15px; margin:0px; list-style: none; border-bottom:1px solid #ffffff; line-height:18px; display:flex;}
.left_menu ul li a {
text-decoration: none;
color:#333333;
}

.left_menu ul li i {font-family:var(--fa-style-family-classic); font-size:16px; margin-right:7px;}

.left_menu li:hover { background:#dadcd0;}
.left_menu li.active { background:#dadcd0;}

td.rightcol {
padding-left:50px;
}
.close_button {
width:20px;
height:20px;
background:url(../media/x.png) no-repeat;
position:absolute;
top:15px;
right:15px;
cursor:pointer;
display:block!important;
}

.grids_holder ul {
padding:0px;
margin:0px;
list-style:none;
width:100%;
display:table;
}

.grids_holder ul li {
padding:0px;
margin:0px;
list-style:none;
width:50%;
display:table-cell;
}

.grids_holder li:nth-child(1) {padding-right:15px; }
.grids_holder li:nth-child(2) {padding-left:15px; }

.grids_holder li table .td_width80 {width:112px;}

.container_section_settings {position:relative; z-index:9; font-size:14px!important;}

article > p + .container_section_settings {float:right; width:308px; margin-bottom:70px;}

.investment_page article > p + .container_section_settings {float:none; width:100%; margin-bottom:10px;} 

#Main_FundamentalFunds .right_col + .container_section_settings {width:610px; float:left;}


.left_col + .container_section_settings {float:right; width:308px;}

.contact_page article {display:flex; flex-wrap:wrap; align-items:flex-start;}

.contact_page article .container_section_settings:nth-child(1) {order:1;}
.contact_page article .container_section_settings:nth-child(1) + .info_block1 {order:4;}

.contact_page article .container_section_settings:nth-child(3) {order:2;}
.contact_page article .container_section_settings:nth-child(3) + .info_block1 {order:5;}

.contact_page article .container_section_settings:nth-child(5) {order:3;}
.contact_page article .container_section_settings:nth-child(5) + .info_block1 {order:6;}

.contact_page article .container_section_settings {width:32.5%; margin-right:0.5%;}





